/* CSS Document */
@charset "utf-8";/* reset */
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu{margin:0;padding:0;}
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details{display:block;}
table{border-collapse:collapse;border-spacing:0;}
caption,th{text-align:left;font-weight:normal;}
html,body,fieldset,img,iframe,abbr{border:0;}
i,cite,em,var,address,dfn{font-style:normal;}
[hidefocus],summary{outline:0;}
li{list-style:none;}
sup,sub{font-size:83%;}
pre,code,kbd,samp{font-family:inherit;}
q:before,q:after{content:none;}
textarea{overflow:auto;resize:none;}
label,summary{cursor:default;}
a,button{cursor:pointer;}
h1,h2,h3,h4,h5,h6,em,strong,b{font-weight:bold;}
del,ins,u,s,a,a:hover{text-decoration:none;color:#000;}
body,textarea,input,button,select,keygen,legend{font:14px/24px arial,\5b8b\4f53;color:#555555;outline:0;vertical-align: middle;font-family:"Microsoft YaHei";}
body{background-color:#e1fde3;font-family:"Microsoft YaHei";}
html {overflow-x:hidden; }
/*专题1*/

#c-footer{overflow:hidden; width:1170px; margin:0 auto;}
#c-footer .c-footer{width:1170px;margin-top:80px;}
#c-footer .c-footer .c-footer-a{}
#c-footer .c-footer .c-footer-a ul{overflow:hidden;height:52px;border-bottom:1px solid #d5d5d5;}
#c-footer .c-footer .c-footer-a ul li{float:left;width:183px;height:40px;margin:0 5px;display:inline;}
#c-footer .c-footer .c-footer-link{width:1170px; margin:0 auto;}
#c-footer .c-footer .c-footer-link{font-size:12px;border-bottom: 7px #5c6621 solid;}
#c-footer .c-footer .c-footer-link .c-footer-link-top{font-size:18px;color:#2773ba;height:40px;line-height:40px;}
#c-footer .c-footer .c-footer-link .q1{text-align:center;}

.yqlj .unslt {DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND: #a7a7a7; COLOR: #ffffff; LINE-HEIGHT: 24px; FONT-FAMILY: "宋体"; TEXT-ALIGN: center; TEXT-DECORATION: none}
.yqlj .slt {DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND: #599CEA; COLOR: #ffffff; LINE-HEIGHT: 24px; FONT-FAMILY: "宋体"; TEXT-ALIGN: center; TEXT-DECORATION: none}
.lj UL {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 905px; COLOR: #000; PADDING-TOP: 0px}
.lj LI {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN-LEFT: 2px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none}
.lj LI A {FONT-SIZE: 12px; COLOR: #000; TEXT-DECORATION: none}
.lj LI A:link {FONT-SIZE: 12px; COLOR: #000; TEXT-DECORATION: none}
.lj LI A:visited {FONT-SIZE: 12px; COLOR: #000; TEXT-DECORATION: none}

#c-footer .c-footer .c-footer-copr{text-align:center;position:relative;height:120px;}
#c-footer .c-footer .c-footer-copr p{text-align:center;line-height:24px;font-size:12px;color:black;}
#c-footer .c-footer .c-footer-copr .c-footer-copr-r{height:80px; width: 80px; right: 50px; position: absolute; margin: 0px auto; bottom: 30px; overflow:hidden;}

#zt7 {background:#e1fde3 url(l-zt7.jpg) no-repeat left top; background-size:1920px;}
#zt7 .l-main {width:1170px; margin:440px auto 0 auto;}
#zt7 .l-main .la-page {width:1000px; margin:0 auto;padding:50px 75px; overflow:hidden; background:#fff; border-top:10px solid #07a162;}
#zt7 .l-main .la-page .la-focus {width:1000px;}
#zt7 .l-main .la-page .la-focus .la-f-tit {background:url(la-tit1.png) no-repeat center; width:1000px; height:60px; position:relative;}
#zt7 .l-main .la-page .la-focus .la-f-tit a {position:absolute; right:10px; bottom:0; color:#6ca5af; font-style:italic; font-size:16px;}
#zt7 .l-main .la-page .la-focus .la-f-tit a:hover {text-decoration:underline;}
#zt7 .l-main .la-page .la-focus .la-f-con {width:1000px;}
#zt7 .l-main .la-page .la-focus .la-f-con dl {width:1000px; padding:30px 0; border-bottom:1px dashed #a9cad0;}
#zt7 .l-main .la-page .la-focus .la-f-con dl dt {width:1000px;}
#zt7 .l-main .la-page .la-focus .la-f-con dl dt h4 {width:1000px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
#zt7 .l-main .la-page .la-focus .la-f-con dl dt h4 a {font-size:20px; color:#252525;}
#zt7 .l-main .la-page .la-focus .la-f-con dl dt h4 a:hover {color:#007a8a;}
#zt7 .l-main .la-page .la-focus .la-f-con dl dd {width:1000px;}
#zt7 .l-main .la-page .la-focus .la-f-con dl dd p{color:#5b5b5b; width:1000px; line-height:30px; font-size:18px; margin-top:10px; text-indent:2em;}

#zt7 .l-main .la-page .la-action {width:1000px; margin-top:50px;}
#zt7 .l-main .la-page .la-action .la-a-tit {background:url(la-tit2.png) no-repeat center; width:1000px; height:60px; position:relative;}
#zt7 .l-main .la-page .la-action .la-a-tit a {position:absolute; right:10px; bottom:0; color:#6ca5af; font-style:italic; font-size:16px;}
#zt7 .l-main .la-page .la-action .la-a-tit a:hover {text-decoration:underline;}
#zt7 .l-main .la-page .la-action .la-a-con {width:1000px; overflow:hidden;}
#zt7 .l-main .la-page .la-action .la-a-con dl {float:left;width:470px; height:110px; overflow:hidden; margin:20px 15px;}
#zt7 .l-main .la-page .la-action .la-a-con dl dt {float:left; width:168px; height:110px; margin-right:20px;}
#zt7 .l-main .la-page .la-action .la-a-con dl dt a {display:block;}
#zt7 .l-main .la-page .la-action .la-a-con dl dd {float:right; width:282px;}
#zt7 .l-main .la-page .la-action .la-a-con dl dd h4 {width:282px; font-size:20px; line-height:24px;}
#zt7 .l-main .la-page .la-action .la-a-con dl dd h4:hover {color:#007a8a;}
#zt7 .l-main .la-page .la-action .la-a-con dl dd p {    color: #5b5b5b;line-height: 20px;font-size: 14px;margin-top: 5px;}

#zt7 .l-main .la-page .la-account {width:1000px; margin-top:50px;}
#zt7 .l-main .la-page .la-account .la-a-tit {background:url(la-tit3.png) no-repeat center; width:1000px; height:60px; position:relative;}
#zt7 .l-main .la-page .la-account .la-a-tit a {position:absolute; right:10px; bottom:0; color:#6ca5af; font-style:italic; font-size:16px;}
#zt7 .l-main .la-page .la-account .la-a-tit a:hover {text-decoration:underline;}
#zt7 .l-main .la-page .la-account .la-a-con {width:1000px; overflow:hidden;}
#zt7 .l-main .la-page .la-account .la-a-con ul {width:1000px; margin-top:10px;}
#zt7 .l-main .la-page .la-account .la-a-con ul li {float:left;width:470px; margin:15px; font-size:20px; line-height:24px;}
#zt7 .l-main .la-page .la-account .la-a-con ul li a {background:url(la-circle.png) no-repeat left; padding-left:20px; display:block; white-space:nowrap; text-overflow:ellipsis; overflow:hidden;}
#zt7 .l-main .la-page .la-account .la-a-con ul li a:hover {color:#007a8a;} 

#zt7 .l-main .la-page .la-comment {width:1000px; margin-top:50px; padding-bottom:100px;}
#zt7 .l-main .la-page .la-comment .la-c-tit {background:url(la-tit4.png) no-repeat center; width:1000px; height:60px; position:relative;}
#zt7 .l-main .la-page .la-comment .la-c-tit a {position:absolute; right:10px; bottom:0; color:#6ca5af; font-style:italic; font-size:16px;}
#zt7 .l-main .la-page .la-comment .la-c-tit a:hover {text-decoration:underline;}
#zt7 .l-main .la-page .la-comment .la-c-con {width:1000px;}
#zt7 .l-main .la-page .la-comment .la-c-con dl {width:1000px; padding:30px 0; border-bottom:1px dashed #a9cad0;}
#zt7 .l-main .la-page .la-comment .la-c-con dl dt {width:1000px;}
#zt7 .l-main .la-page .la-comment .la-c-con dl dt h4 {width:1000px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
#zt7 .l-main .la-page .la-comment .la-c-con dl dt h4 a {font-size:20px; color:#252525;}
#zt7 .l-main .la-page .la-comment .la-c-con dl dt h4 a:hover {color:#007a8a;}
#zt7 .l-main .la-page .la-comment .la-c-con dl dd {width:1000px;}
#zt7 .l-main .la-page .la-comment .la-c-con dl dd p{color:#5b5b5b; width:1000px; line-height:30px; font-size:18px; margin-top:10px; text-indent:2em;}
